2017-06-26 21:01 CEST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000010Branch 0.2.1-FINALExtension Requestpublic2016-11-23 11:10
ReporterQuix0r 
Assigned ToQuix0r 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000010: Erweiterung ext-booking: Kontoauszug fuer die Mitglieder/Sponsoren
DescriptionEin Kontoauszug aller Auf- und Abbuchungen, die Ihre Mitglieder erhalten haben. Sie können den Bereinigungsinterval für veraltete Einträge, sowie die Anzahl Einträge pro Seite einstellen.
Additional InformationText aus der Erweiterungsbeschreibung übernommen.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
parent of 0000001assignedQuix0r Eure Ideen für das kommende 0.2.1-FINAL 
Not all the children of this issue are yet resolved or closed.
+Relationships

-Notes

~0000597

Quix0r (administrator)

Revision 2881 enthaelt die letzten, noetigen Aenderungen. Es wird nun auch das Guthabenkonto aufgelistet, auf das die Buchung erfolgte.

~0000692

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-20 01:37 Quix0r New Issue
2008-12-20 01:37 Quix0r Status new => assigned
2008-12-20 01:37 Quix0r Assigned To => Quix0r
2008-12-20 01:37 Quix0r Relationship added parent of 0000001
2008-12-20 01:37 Quix0r Fixed in Version => 0.2.1-FINAL
2008-12-20 01:40 Quix0r Relationship deleted parent of 0000001
2008-12-20 01:41 Quix0r Relationship added child of 0000001
2009-02-06 03:04 Quix0r Build => SVN-HEAD
2009-03-01 09:13 Quix0r Assigned To Quix0r =>
2009-08-06 16:06 Quix0r Product Version 0.2.1-FINAL =>
2009-08-06 16:06 Quix0r Fixed in Version 0.2.1-FINAL =>
2009-11-25 22:56 Quix0r Fixed in Version => 0.2.1-FINAL
2010-05-28 18:44 Quix0r Product Version => 0.2.1-FINAL
2010-06-08 03:42 Quix0r Fixed in Version 0.2.1-FINAL =>
2010-06-21 09:12 Quix0r Relationship deleted child of 0000001
2010-06-21 09:12 Quix0r Relationship added parent of 0000001
2010-11-03 02:36 Quix0r Summary Kontoauszug-Erweiterung => Erweiterung ext-booking: Kontoauszug fuer die Mitglieder/Sponsoren
2012-06-06 11:21 Quix0r Assigned To => Quix0r
2012-06-06 11:21 Quix0r Status new => assigned
2012-10-21 13:48 Quix0r Note Added: 0000597
2012-10-21 13:48 Quix0r Status assigned => resolved
2012-10-21 13:48 Quix0r Fixed in Version => 0.2.1-FINAL
2012-10-21 13:48 Quix0r Resolution open => fixed
2016-11-23 11:10 Quix0r Note Added: 0000692
2016-11-23 11:10 Quix0r Status resolved => closed
+Issue History